<?php
/* @var $this TabberTabController */
/* @var $model TabberTab */
$this->breadcrumbs = array(
    'Tabbers' => array('tabber/admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Tabber Tab', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Tabber Tab</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>